CREDIT UNIONS DEMO SERVER - Bug #8044

Demo Server -->Post License --> Credit Unions -->Declaration Particulars --> Qus. 29 --> why this
validation is coming on the document field while it is displayed already document uploaded .

10/03/2023 12:32 PM - Mohd Irfan

Status: Reopened Start date: 10/03/2023
Priority: High Due date:

Assignee: Vidya Rani % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

why this validation is coming on the document field while it is displayed already the document uploaded ( if the applicant changes
the selected button then the uploaded field should be reset )

See attached screenshot:

clipboard-202310031225-uzoéd. umy

History

#1 - 10/03/2023 12:32 PM - Mohd Irfan
- Priority changed from Normal to High

#2 - 10/03/2023 12:36 PM - Mohd Irfan

- Description updated

#3 - 10/05/2023 02:19 PM - Vidya Rani

- Status changed from New to Resolved

#4 - 10/14/2023 12:38 PM - Mohd Irfan
- File clipboard-202310141238-57g8b.png added

- Status changed from Resolved to Reopened

This issue has been verified
and it has been found that the issue is not fixed!
